unit uIDataModuleFichasEmpleadoReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFichasEmpleadoReport = interface
  ['{45EEB949-2AC0-459F-88B0-235444B005E4}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
